$contentBackground: #21232e;
$headerBackground: url(/FL15_HW3/homework/img/m-h-night.jpg);
$fontSansPro: "Source Sans Pro", sans-serif;
$fontFresca: "Fresca", sans-serif;
$fontHindi: "Hind", sans-serif;
$actualFontEorLogo: $fontFresca;
$awesomeColor: #ff4e33;
$buttonBackground: #e3ac00;
$sectionBackgroundColor: #3b3f50;
$gradientColorStart: #dfa504;
$gradientColorFinish: #96324e;
$textColor: white;
$generalColor: $textColor;

$fontsWeigt: (
  "regular": 300,
  "medium": 600,
  "bold": 900,
);
